* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    word-break: break-word;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: top;
    outline-width: 0ch;
}

body {
    overflow-x: hidden;
}

 :root {
    --main-color: #c59348;
    --main-color-white: #ffffff;
    --main-color-555: #555555;
    --main-color-999: #999999;
    --main-color-666: #666666;
    --main-color-333: #333333;
    --main-color-888: #888888;
    --main-color-222: #222222;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media only screen and (min-width: 996px) {
    .pchead {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99;
        background-color: var(--main-color-white);
        height: 90px;
        box-shadow: var(--main-shadow);
    }
    .pcheader {
        margin: 0 auto;
        max-width: 1660px;
        padding: 0 65px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 90px;
    }
    .pclogo img {
        height: 75px;
    }
    .pcnav {
        display: flex;
        align-items: center;
        position: relative;
        z-index: 99;
        flex-wrap: wrap;
        justify-content: center;
    }
    .pcnav>li {
        position: relative;
        transition: var(--main-transition);
    }
    .nav_active {
        border-bottom: 2px solid var(--main-color) !important;
        color: var(--main-color) !important;
    }
    .pcnav>li>a {
        display: block;
        position: relative;
        border-bottom: 2px solid transparent;
        font-size: 16px;
        transition: var(--main-transition);
        color: var(--main-color-555);
        padding: 0 2.5rem;
        position: relative;
    }
    .pcnav>li:last-child>a::after {
        display: none;
    }
    .pcnav>li>a::after {
        content: '/';
        position: absolute;
        top: 0px;
        width: 2px;
        color: #555;
        right: 1px;
    }
    .pc_sec_nav {
        position: absolute;
        top: 120%;
        left: 0;
        width: 150%;
        background-color: var(--main-color-white);
        opacity: 0;
        visibility: hidden;
        transition: var(--main-transition);
    }
    .pc_sec_item a {
        color: var(--main-color-white);
        font-size: 14px;
        display: block;
        background-color: var(--main-color);
        padding: 10px 20px;
        transition: var(--main-transition);
    }
    .pcnav>li>a:hover {
        color: var(--main-color);
    }
    .pcnav li:hover .pc_sec_nav {
        top: 100% !important;
        opacity: 1 !important;
        visibility: visible !important;
    }
    .pc_sec_item:hover .pc_third_nav {
        opacity: 1 !important;
        visibility: visible !important;
        top: 0 !important;
    }
    .pcnav li:hover .first_a {
        color: var(--main-color);
    }
    .pc_sec_item {
        position: relative;
    }
    .second_a {
        position: relative;
    }
    .second_a::before {
        position: absolute;
        width: 3px;
        height: 0px;
        background-color: var(--main-color-white);
        left: 1px;
        top: 8px;
        content: '';
        transition: var(--main-transition);
    }
    .pc_sec_item:hover .second_a::before {
        height: 20px !important;
    }
    .pc_third_nav {
        position: absolute;
        left: 100%;
        top: 20px;
        z-index: 998;
        width: 150%;
        opacity: 0;
        visibility: hidden;
        transition: var(--main-transition);
    }
    .third_a {
        color: var(--main-color-666);
        background-color: var(--main-color-white);
        font-size: 14px;
        position: relative;
    }
    .third_a:hover::before {
        height: 20px !important;
    }
    .third_a::before {
        position: absolute;
        width: 3px;
        height: 0px;
        background-color: var(--main-color-white);
        left: 1px;
        top: 8px;
        content: '';
        transition: var(--main-transition);
    }
    .ml_mb_head {
        display: none;
    }
    .ml_mb_nav {
        display: none;
    }
    .ml_banner {
        width: 100%;
        z-index: 998;
        margin-top: 90px !important;
    }
    .ml_banner img {
        width: 100%;
    }
    .ml_banner:hover .bannerbtn {
        opacity: 1 !important;
        visibility: visible !important;
    }
    .bannerpage .swiper-pagination-bullet {
        width: 32px !important;
        height: 6px !important;
        border-radius: 0 !important;
    }
    .bannerpage .swiper-pagination-bullet-active {
        background-color: var(--main-color) !important;
    }
    .bannerbtn {
        width: 50px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--main-color-white);
        height: 50px !important;
        background-size: 100% 100%;
        transition: var(--main-transition);
        background-image: none !important;
        background: rgba(0, 0, 0, .7);
        opacity: 0;
        visibility: hidden;
    }
    .bannerbtnleft {
        left: 2% !important;
    }
    .bannerbtn i {
        font-size: 25px !important;
    }
    .bannerbtnright {
        right: 2% !important;
    }
    .ml_banner:hover .bannerbtnleft {
        left: 5% !important;
    }
    .ml_banner:hover .bannerbtnright {
        right: 5% !important;
    }
    .copy {
        width: 100%;
        text-align: center;
        padding: 15px;
        background-color: var(--main-color);
        background-color: #eeeff2;
    }
    .copycon {
        text-align: center;
        max-width: 1200px;
        text-align: center;
        font-size: 14px;
        color: var(--main-color-666);
        margin: 0 auto;
    }
    .copycon a {
        font-size: 14px;
        color: var(--main-color-666);
    }
    .inbanner {
        width: 100%;
        margin-top: 90px;
    }
    .inbanner img {
        width: 100%;
    }
    .con1 {
        width: 100%;
        background-image: url(../images/bg1.webp);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 80px 0;
    }
    .con1con {
        max-width: 1660px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .con_title {
        margin-bottom: 60px;
    }
    .con_title span {
        display: block;
        text-align: center;
        font-size: 14px;
        color: var(--main-color-333);
    }
    .con_title p {
        color: var(--main-color-333);
        font-size: 36px;
        text-align: center;
        margin-top: 10px;
    }
    .con1con ul {
        display: flex;
        flex-wrap: wrap;
    }
    .con1con ul li {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .con1con ul li:nth-child(4n) {
        margin-right: 0;
    }
    .con1con ul li img {
        width: 100%;
    }
    .con1con ul li p {
        text-align: center;
        color: var(--main-color-333);
        font-size: 18px;
        margin-top: 15px;
    }
    .con2 {
        width: 100%;
    }
    .con2con {
        max-width: 100%;
    }
    .con2item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con2item_left {
        width: 50%;
    }
    .con2item_right {
        width: 50%;
    }
    .con2item_left img {
        width: 100%;
    }
    .con2item_right {
        padding: 2.5rem 9.375rem;
        background-image: url(../images/bg2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .con2item_right span {
        font-size: 14px;
        color: var(--main-color-333);
        display: block;
        margin-bottom: 10px;
    }
    .con2item_right strong {
        font-weight: normal;
        color: var(--main-color-333);
        font-size: 36px;
    }
    .con2item_right p {
        font-size: 16px;
        color: #777;
        margin-top: 3.75rem;
        line-height: 30px;
    }
    .con2item_right a {
        display: block;
        width: 150px;
        height: 45px;
        font-size: 16px;
        line-height: 45px;
        text-align: center;
        color: #333;
        margin-top: 3.125rem;
        border: 1px solid #333333;
    }
    .con2item_right a:hover {
        border: 1px solid var(--main-color);
        color: var(--main-color);
    }
    .con2item:nth-child(even) {
        flex-direction: row-reverse;
    }
    .con3 {
        padding: 80px 0;
        background-image: url(../images/bg1.webp);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .con3con {
        max-width: 1660px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .con3box {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con3left {
        width: 48%;
    }
    .con3left p {
        font-size: 16px;
        line-height: 30px;
        color: #777;
    }
    .con3left a {
        display: block;
        width: 150px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        color: #555;
        font-size: 16px;
        border: 1px solid #ccc;
        margin-top: 30px;
        transition: var(--main-transition);
    }
    .con3left a:hover {
        color: #fff !important;
        background-color: var(--main-color) !important;
        border: 1px solid var(--main-color) !important;
    }
    .con3right img {
        width: 100%;
    }
    .con4 {
        width: 100%;
    }
    .con4con {
        width: 100%;
    }
    .con4con ul {
        display: flex;
        flex-wrap: wrap;
    }
    .con4con ul li {
        width: calc(100% / 4);
        position: relative;
    }
    .con4con ul li img {
        width: 100%;
    }
    .c4_pos {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 8;
        background: rgba(0, 0, 0, .2);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 1.875rem;
    }
    .c4_pos strong {
        color: var(--main-color-white);
        font-size: 2.875rem;
        text-align: center;
        display: block;
        margin-bottom: 2.5rem;
        font-weight: normal;
        position: relative;
    }
    .c4_pos strong::after {
        content: '';
        left: 50%;
        position: absolute;
        width: 3.125rem;
        height: .125rem;
        background-color: #fff;
        transform: translateX(-50%);
        bottom: -1.25rem;
    }
    .c4_pos span {
        color: var(--main-color-white);
        font-size: 1.125rem;
    }
    .con5 {
        width: 100%;
        background-image: url(../images/bg5.webp);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 80px 0;
    }
    .con5con {
        max-width: 1660px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .con5box {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .con5left {
        width: 48%;
    }
    .con5right {
        width: 48%;
    }
    .con5_item {
        padding: 15px 20px !important;
        border-bottom: 1px solid #efefef;
        cursor: pointer;
        transition: var(--main-transition);
    }
    .con5_item:hover {
        box-shadow: var(--main-shadow);
    }
    .con5_item:hover .c5_top a {
        color: var(--main-color);
    }
    .con5_item:last-child {
        border-bottom: none;
    }
    .c5_top {
        display: flex;
        margin-bottom: 25px;
        align-items: center;
        justify-content: space-between;
    }
    .c5_top a {
        width: 65%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        font-size: 16px;
        color: #000;
    }
    .c5_top span {
        color: var(--main-color-999);
        font-size: 14px;
    }
    .c5_bot {
        font-size: 14px;
        color: var(--main-color-666);
        line-height: 25px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    .con5right .swiper-container {
        width: 100%;
    }
    .con5right .swiper-container .swiper-slide {
        position: relative;
        cursor: pointer;
    }
    .con5right img {
        width: 100%;
    }
    .newpos {
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, .4);
        padding: 15px;
        width: 100%;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 14px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        padding-right: 70px;
        color: var(--main-color-white);
    }
    .newbtn {
        background-image: none !important;
        width: 35px !important;
        height: 35px !important;
        background: rgba(0, 0, 0, .4);
        transition: var(--main-transition);
        color: var(--main-color-white);
        font-size: 20px !important;
        border-radius: 50%;
        line-height: 35px;
        text-align: center;
        opacity: 0;
    }
    .con5right .swiper-container:hover .newbtn {
        opacity: 1;
    }
    .newpage {
        text-align: right !important;
        padding-right: 20px;
    }
    .more {
        display: block;
        margin-top: 50px;
        width: 140px;
        height: 40px;
        text-align: center;
        color: #fff;
        background-color: var(--main-color);
        font-size: 14px;
        line-height: 40px;
    }
    .foot {
        background-color: #2b2b2b;
        padding: 50px 0;
    }
    .footer {
        max-width: 1660px;
        padding: 0 65px;
        margin: 0 auto;
    }
    .foot1 {
        width: 100%;
        padding-bottom: 50px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #626262;
    }
    .foot1 a img {
        height: 60px;
    }
    .foot1 ul {
        display: flex;
        margin-left: 50px;
        flex-wrap: wrap;
    }
    .foot1 ul li a {
        display: block;
        font-size: 14px;
        color: var(--main-color-999);
        margin-right: 3.75rem;
        margin-bottom: 10px;
    }
    .foot2 {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-top: 50px;
    }
    .foot2 ul {
        display: flex;
        align-items: center;
    }
    .foot2 ul li {
        margin-right: 8.4375rem;
    }
    .foot2 ul li p {
        font-size: 16px;
        margin-bottom: 15px;
        color: var(--main-color-999);
    }
    .codebox {
        display: flex;
        align-items: center;
    }
    .codeitem {
        margin-right: 3.125rem;
    }
    .codeitem img {
        width: 100px;
    }
    .codeitem p {
        text-align: center;
        color: var(--main-color-999);
        margin-top: 10px;
        font-size: 16px;
    }
    .aboutus2 {
        padding-bottom: 80px;
    }
    .inside {
        max-width: 1660px;
        padding: 30px 65px;
        margin: 0 auto;
    }
    .inside p {
        font-size: 14px;
        color: var(--main-color-333);
    }
}

@media only screen and (max-width: 996px) {
    .inbanner {
        width: 100%;
        margin-top: 60px;
    }
    .inbanner img {
        width: 100%;
    }
    .foot {
        background-color: #2b2b2b;
        padding: 30px 15px;
    }
    .footer {
        margin: 0 auto;
    }
    .foot1 {
        width: 100%;
        padding-bottom: 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #626262;
    }
    .foot1 a img {
        height: 60px;
        margin-bottom: 20px;
    }
    .foot1 ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .foot1 ul li a {
        display: block;
        font-size: 14px;
        color: var(--main-color-999);
        margin-right: 25px;
        margin-bottom: 10px;
    }
    .foot2 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 20px;
    }
    .foot2 ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .foot2 ul li {
        width: 100%;
        margin-bottom: 15px;
    }
    .foot2 ul li p {
        font-size: 14px;
        margin-bottom: 10px;
        color: var(--main-color-999);
    }
    .codebox {
        display: flex;
        align-items: center;
    }
    .codeitem {
        margin-right: 20px;
    }
    .codeitem img {
        width: 100px;
    }
    .codeitem p {
        text-align: center;
        color: var(--main-color-999);
        margin-top: 10px;
        font-size: 14px;
    }
    .more {
        display: block;
        margin: 0 auto;
        margin-top: 30px;
        width: 130px;
        height: 30px;
        text-align: center;
        color: #fff;
        background-color: var(--main-color);
        font-size: 12px;
        line-height: 30px;
    }
    .con5 {
        width: 100%;
        background-image: url(../images/bg5.webp);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 30px 15px;
    }
    .con5box {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .con5left {
        margin-top: 20px;
    }
    .con5right {
        width: 100%;
    }
    .con5_item {
        padding: 15px 0 !important;
        border-bottom: 1px solid #efefef;
        cursor: pointer;
        transition: var(--main-transition);
    }
    .con5_item:last-child {
        border-bottom: none;
    }
    .c5_top {
        display: flex;
        margin-bottom: 15px;
        align-items: center;
        justify-content: space-between;
    }
    .c5_top a {
        width: 65%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        font-size: 14px;
        color: #000;
    }
    .c5_top span {
        color: var(--main-color-999);
        font-size: 13px;
    }
    .c5_bot {
        font-size: 13px;
        color: var(--main-color-666);
        line-height: 25px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    .con5right .swiper-container {
        width: 100%;
    }
    .con5right .swiper-container .swiper-slide {
        position: relative;
        cursor: pointer;
    }
    .con5right img {
        width: 100%;
    }
    .newpos {
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, .4);
        padding: 15px;
        width: 100%;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 12px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        padding-right: 70px;
        color: var(--main-color-white);
    }
    .newbtn {
        background-image: none !important;
        width: 35px !important;
        height: 35px !important;
        background: rgba(0, 0, 0, .4);
        transition: var(--main-transition);
        color: var(--main-color-white);
        font-size: 20px !important;
        border-radius: 50%;
        line-height: 35px;
        text-align: center;
    }
    .newpage {
        text-align: right !important;
        padding-right: 20px;
    }
    .con4 {
        width: 100%;
        padding: 30px 15px;
    }
    .con4con {
        width: 100%;
    }
    .con4con ul {
        display: flex;
        flex-wrap: wrap;
    }
    .con4con ul li {
        width: 100%;
        position: relative;
    }
    .con4con ul li img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    .c4_pos {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 8;
        background: rgba(0, 0, 0, .2);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }
    .c4_pos strong {
        color: var(--main-color-white);
        font-size: 22px;
        text-align: center;
        display: block;
        margin-bottom: 40px;
        font-weight: normal;
        position: relative;
    }
    .c4_pos strong::after {
        content: '';
        left: 50%;
        position: absolute;
        width: 40px;
        height: 2px;
        background-color: #fff;
        transform: translateX(-50%);
        bottom: -20px;
    }
    .c4_pos span {
        color: var(--main-color-white);
        font-size: 16px;
    }
    .con3 {
        padding: 30px 15px;
    }
    .con3con {
        background-image: url(../images/bg1.webp);
        background-repeat: no-repeat;
        background-size: cover;
        margin: 0 auto;
    }
    .con3box {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        justify-content: space-between;
    }
    .con3left {
        width: 100%;
        margin-top: 20px;
    }
    .con3left p {
        font-size: 14px;
        line-height: 25px;
        color: #777;
    }
    .con3left a {
        display: block;
        width: 140px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        color: #555;
        font-size: 14px;
        border: 1px solid #ccc;
        margin-top: 20px;
        transition: var(--main-transition);
    }
    .con3left a:hover {
        color: #fff !important;
        background-color: var(--main-color) !important;
        border: 1px solid var(--main-color) !important;
    }
    .con3right img {
        width: 100%;
    }
    .con2 {
        width: 100%;
        padding: 30px 15px;
    }
    .con2item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con2item_left {
        width: 100%;
    }
    .con2item_right {
        width: 100%;
    }
    .con2item_left img {
        width: 100%;
    }
    .con2item_right {
        padding: 20px;
        background-image: url(../images/bg2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .con2item_right span {
        font-size: 14px;
        color: var(--main-color-333);
        display: block;
        margin-bottom: 10px;
    }
    .con2item_right strong {
        font-weight: normal;
        color: var(--main-color-333);
        font-size: 22px;
    }
    .con2item_right p {
        font-size: 14px;
        color: #777;
        margin-top: 20px;
        line-height: 25px;
    }
    .con2item_right a {
        display: block;
        width: 120px;
        height: 30px;
        font-size: 14px;
        line-height: 30px;
        text-align: center;
        color: #333;
        margin-top: 20px;
        border: 1px solid #333333;
    }
    .con1 {
        width: 100%;
        background-image: url(../images/bg1.webp);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 30px 15px;
    }
    .con_title {
        margin-bottom: 30px;
    }
    .con_title span {
        display: block;
        text-align: center;
        font-size: 14px;
        color: var(--main-color-333);
    }
    .con_title p {
        color: var(--main-color-333);
        font-size: 25px;
        text-align: center;
        margin-top: 10px;
    }
    .con1con ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .con1con ul li {
        width: 48%;
        margin-bottom: 20px;
    }
    .con1con ul li img {
        width: 100%;
    }
    .con1con ul li p {
        text-align: center;
        color: var(--main-color-333);
        font-size: 16px;
        margin-top: 10px;
    }
    html {
        overflow-x: hidden;
        height: 2000px;
    }
    .inside {
        padding: 30px 15px;
        padding-top: 10px;
        margin: 0 auto;
    }
    .inside p {
        font-size: 14px;
        color: var(--main-color-333);
    }
    .copy {
        width: 100%;
        text-align: center;
        padding: 15px;
        background-color: var(--main-color);
        margin-bottom: 60px;
    }
    .copycon {
        text-align: center;
        text-align: center;
        font-size: 13px;
        color: var(--main-color-white);
        margin: 0 auto;
    }
    .copycon a {
        font-size: 13px;
        color: var(--main-color-white);
    }
    .ml_banner {
        width: 100%;
        margin-top: 60px !important;
    }
    .ml_banner img {
        width: 100%;
    }
    .bannerpage .swiper-pagination-bullet {
        width: 30px !important;
        height: 5px !important;
        border-radius: 0 !important;
    }
    .bannerpage .swiper-pagination-bullet-active {
        background-color: var(--main-color) !important;
    }
    .bannerbtn {
        width: 40px !important;
        height: 40px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--main-color-white);
        font-size: 25px;
        transition: var(--main-transition);
        background: rgba(0, 0, 0, .7);
        background-image: none !important;
    }
    .pchead {
        display: none;
    }
    .pcnav {
        display: none;
    }
    .ml_mb_arrowChange {
        transform: rotate(90deg);
    }
    .ml_mbnav_3 {
        display: none;
    }
    .ml_mbnav_3_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #efefef;
    }
    .ml_mbnav_3_item>a {
        display: block;
        width: 100%;
        height: 40px;
        line-height: 40px;
        color: var(--main-color-666);
        font-size: 14px;
        padding-left: 35px;
    }
    .ml_mb_nav i {
        font-size: 22px !important;
        transition: var(--main-transition);
    }
    .ml_mbnav_2_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
        background-color: #e3e3e3;
    }
    .ml_mbnav_2_item>a {
        display: block;
        height: 40px;
        width: 100%;
        line-height: 40px;
        color: var(--main-color-666);
        font-size: 14px;
        padding-left: 20px;
    }
    .ml_mbnav_2 {
        display: none;
    }
    .ml_mbnav_1_item>a {
        display: block;
        height: 40px;
        line-height: 40px;
        color: var(--main-color-666);
        font-size: 14px;
        width: 100%;
    }
    .ml_mbnav_1_item {
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #f3f3f3;
    }
    .ml_mb_nav {
        width: 100%;
        height: calc(100% - 60px);
        position: fixed;
        top: 60px;
        right: -100%;
        background-color: var(--main-color-white);
        z-index: 100;
        border-top: 1px solid #ccc;
        overflow: scroll;
        padding: 20px 0;
        transition: var(--main-transition);
    }
    .mb_navShow {
        right: 0 !important;
    }
    .hb_fadeout {
        opacity: 0 !important;
    }
    .change2 {
        transform: translateY(-10px) rotate(-45deg);
    }
    .change1 {
        transform: translateY(10px) rotate(45deg);
    }
    .hb span {
        display: block;
        width: 30px;
        height: 1px;
        background-color: var(--main-color-666);
        transition: var(--main-transition);
    }
    .hb {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: 20px;
        flex-direction: column;
    }
    .ml_mb_logo img {
        height: 50px;
    }
    .ml_mb_head {
        display: flex;
        height: 60px;
        padding: 0 20px;
        background-color: var(--main-color-white);
        position: fixed;
        top: 0;
        left: 0;
        align-items: center;
        justify-content: space-between;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        width: 100%;
        z-index: 99999;
    }
    .ml_pcheader {
        display: none;
    }
    .pctop {
        width: 100%;
        height: 40px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99;
        background-color: var(--main-color);
    }
    .pctopcon {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 40px;
        padding: 0 20px;
        margin: 0 auto;
    }
    .pctopcon span {
        color: var(--main-color-white);
        font-size: 14px;
    }
    .pc_search a {
        width: 40px;
        height: 26px;
        line-height: 26px;
        text-align: center;
        color: var(--main-color);
        background-color: var(--main-color-white);
        border-left: 1px solid #dddddd;
        display: block;
    }
    .pc_search {
        display: none;
    }
    .pc_search input {
        width: 200px;
        height: 26px;
        padding-left: 15px;
        outline: none;
        border: none;
    }
}